{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hsqldb1/hsqldb1-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hsqldb1-javadoc_uninstall",
            "desc": "测试 hsqldb1-javadoc 软件包的卸载功能，验证软件包是否可以正常卸载。",
            "machine num": 1
        }
    ]
}